<?php
ob_start();
session_start();
if (isset($_GET['client']) && $_GET['client'] == 2016 && $_GET['type'] == "player") {
die(header("Location: /downloads/player-2016.zip"));
}
if (isset($_GET['client']) && $_GET['client'] == 2016 && $_GET['type'] == "studio") {
die(header("Location: /downloads/studio-2016.zip"));
}